<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<div>	
		<form action="#" method="post">
			<fieldset>
				<legend>Personal Information</legend>
				<label for="first-name">First Name:</label>
					<input 
					type="text"
					id="first-name"
					name="first-name"
					value=""
					maxlength="25"
					placeholder="Write your First Name"
					required 
					>
					<div>
						<label for="Last-name">last Name</label>
						<input 
						type="text"
						id="Last-name"
						name="Last-name" 
						value=""
						maxlength="25"
						placeholder="Write your Last-name"
						required="" 
						>
					</div>	
					<div>
						<label for="password">Password</label>
						<input 
						type="password"
						id=passworde"
						name="password" 
						value=""
						maxlength="8"
						placeholder="Write your Last-name"
						required="" 
						>
					</div>	
					<div>
						<label for="email">E-mail :</label>
						<input 
						type="email"
						id=pemail"
						name="email" 
						value=""
						maxlength="25"
						placeholder="Write your Last-name"
						required="" 
						>
					</div>
					<div>
					<label for="date">Date:</label>
						<input 
						type="date"
						id="date"
						name="date"
						value="" 
						required="" 
						>
					</div>
					<button type="submit">submit</button>
			</fieldset>
			<div>
				<h3>Please Check the Following Course</h3>
	<label for="web-Dessign">Web Dessign</label>
				<form action="#" method="post">
					<input 
					type="checkbox"
					id="web-Dessign"
					name="web-Dessign"
					value="web-Dessign"
					checked
					>
					</div>
					<div>
	<label for="Web-Development">Web Development</label>
				<form action="#" method="post">
					<input 
					type="checkbox"
					id="Web-Development"
					name="Web-Development"
					value="Web-Development"
					>

				</form>
			</div>
			

		</form>
		</div>
</body>
</html>